/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/*******************************************************************************FONTS********************************/
/* Webfont: BadTypewriter */
@font-face {
    font-family: 'BadTypewriter';
    src: url('/jogill/Fonts/BadTypewriter.eot'); /* IE9 Compat Modes */
    src: url('/jogill/Fonts/BadTypewriter.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/jogill/Fonts/BadTypewriter.woff') format('woff'), /* Modern Browsers */
         url('/jogill/Fonts/BadTypewriter.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/jogill/Fonts/BadTypewriter.svg#BadTypewriter') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
h1, .h1, .x-navbar .x-nav-wrap .x-nav > li > a  {
    font-family: 'BadTypewriter',sans-serif!Important;
    font-style: normal!Important;
    font-weight: normal!Important;
}
h1, .h1 {
    margin-top: 1.6em;
    font-size: 212%;
    margin-bottom: 0;

}
.h1, .h1 {
    margin-top: 1.6em;
    font-size: 212%;
    margin-bottom: 0;

}
@media (max-width: 1367px) {
	.jg-scrapbook h1, .jg-scrapbook .h1 {
	    margin-top: 0.8em;	
	}
}
/* Webfont: AmericanTypewriter-Bold */
@font-face {
    font-family: 'AmericanTypewriter2';
    src: url('/jogill/Fonts/AmericanTypewriter-Bold.eot'); /* IE9 Compat Modes */
    src: url('/jogill/Fonts/AmericanTypewriter-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/jogill/Fonts/AmericanTypewriter-Bold.woff') format('woff'), /* Modern Browsers */
         url('/jogill/Fonts/AmericanTypewriter-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/jogill/Fonts/AmericanTypewriter-Bold.svg#AmericanTypewriter-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
h2, .h2, h3, .h3 {
    font-size: 150.5%;
    line-height: 1.3;
    letter-spacing: 2px;
    margin-top: -0.1em;
    margin-bottom: -0.1em;
    clear: both;
}
p+h2, p+.h2, p+h3, p+.h3 {
	margin-top: 1.1em;
	line-height: 30px;
}
p {
	line-height: 26px;
	font-size: .9em;
	padding: 0;
	margin: 0;
}
/*******************************************************************************FOUNDATION********************************/
.site{
    background-color: transparent;
}
.x-container {
    margin: 0;
}
/*******************************************************************************TOP BAR********************************/
.x-topbar {
	background: transparent;
	background-image:url('/jogill/wp-content/uploads/2017/03/WoodDesk.png');
	background-position: top right;
	background-repeat: no-repeat;
	border: none;
}
@media (min-width: 880px) {
	.x-topbar {
		background-position: top left;
	}
}
/*******************************************************************************BRAND********************************/
.x-brand.img  {  
	position: absolute;
	top: -43px;
	left: -4px;
	display: block;
	margin: 0;
	z-index: 300;
}
@media (min-width: 978px) {
	.x-brand.img {  
		left: 16px;
	}
}
/*******************************************************************************NAV BAR********************************/
.x-navbar {
	background: transparent;
	background-image:url('/jogill/wp-content/uploads/2017/03/FolderOpenTop.png');
	background-position: top right;
	background-repeat: no-repeat;
	border: none;
	padding-top: 25px;
}
@media (min-width: 880px) {
	.x-navbar {
		background-position: top left;
	}
}
.x-btn-navbar.collapsed {
    color: #27456d!important;
	transform: rotate(5deg);
}
.masthead-inline .desktop .x-nav {
	display: block;
	float: none;
}
.x-navbar-inner {
	background-image:url('/jogill/wp-content/uploads/2017/03/FolderOpenTile-1.png');
	background-position: right;
	background-repeat: repeat-y;
	min-height: 44px!important;
	padding-left: 10px;
}
@media (min-width: 820px) {
	.x-navbar-inner {
	   padding-left: 84px;
	}
}
@media (min-width: 880px) {
	.x-navbar-inner  {
		background-position:left;
	}
}
.x-navbar .desktop .x-nav > li {
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
}
.x-navbar .desktop .x-nav > li:nth-child(even) {
    -ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
.x-navbar .desktop .x-nav > li > a {
	height: 20px!important;
	padding-top: 27px!important;
	font-weight: 700!important;
	letter-spacing: 0.085em;
	text-transform: uppercase;
	font-size: 1.1em!important;
	color: #27456d!important;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.96);
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-right: 0px!important;
}
.x-navbar .desktop .x-nav > li > a > span{
	border: none;
	padding: 0
}
.x-navbar .mobile .x-nav li>a {
	padding: 0.75em 0.85em 0.25em;
	background-color: rgba(0,0,0, 0.05);
	box-shadow: inset 2px 3px 5px rgba(0,0,0, 0.5);
	border-radius: 3px;
	width: auto;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.56);
	font-weight: 700!important;

}
.x-navbar .mobile .x-nav li>a:hover, .x-navbar .mobile .x-nav li.current-menu-item>a {
	background-color: rgba(0,0,0, 0.0);
}
.x-navbar .mobile .x-nav li a {
    color: #27456d!important;
}
/*******************************************************************************MAIN CONTENT********************************/
.x-main {
	background-image:url('/jogill/wp-content/uploads/2017/03/FolderOpenTile-1.png');
	background-position: right;
	background-repeat: repeat-y;
	border: none;
}
@media (min-width: 880px) {
	.x-main {
		background-position: left;
	}
}
.x-main > article {
	background-image:url('/jogill/wp-content/uploads/2017/03/NotePaperInside.png');
	background-position: top right;
	background-repeat: no-repeat;
	border: none;
	height: 1194px;
	max-width: 860px;
	position: relative;
	z-index: 10;
}
@media (min-width: 880px) {
	.x-main > article {
		background-position: top left;
	}
}
.x-main > article > .entry-wrap {
		margin-left: 10px;
		border: none;
	}
@media (min-width: 600px) {
	.x-main > article > .entry-wrap {
		margin-left: 35px;
	}
}
@media (min-width: 730px) {
	.x-main > article > .entry-wrap {
		margin-left: 15%;
	}	
}
@media (min-width: 790px) {
	.x-main > article > .entry-wrap {
		margin-left: 22%;
	}	
}
.front-page .x-main > article > .entry-wrap {
    margin-left: 0px;
}
@media (min-width: 540px) {
	.front-page .x-main > article > .entry-wrap {
	    margin-left: 107px;
	}
}
.page .hentry .entry-content {
	margin: 0;
	overflow: auto;
	max-height: 1054px;
	padding-right: 5px;
}
@media (min-width: 880px) {
	.page .hentry .entry-content {
		margin: 26px 10px 0 228px;
		padding-right: 0;
	}
}
.page.front-page .hentry .entry-content {
    margin: 26px 10px 0 24px;
	max-height: none;
	padding-right: 0;
}
@media (min-width: 540px) {
.page.front-page .hentry .entry-content {
	    margin: 26px 10px 5px  15px;
	}
}
@media (min-width: 850px) {
	.page.front-page .hentry .entry-content {
	    margin: 26px 10px 0 165px;
	}
}
#InsideLabel {
	position: absolute;
	top: 17px;
	left: 6px;
}
@media (min-width: 800px) {
	#InsideLabel {  
		left: 100px;
	}
}
#PaperClamp {
	position: absolute;
	top: 420px;
   	left: 120px;
	z-index: 44;
	display: none;
}
#PaperClip {
	position: absolute;
	top: 8px;
	left: 72px;
	z-index: 50;
	display: none;
}
@media (min-width: 850px) {
	#PaperClip {
		left: 190px;
	}
}
#PaperClip2 {
	position:absolute;
	top: -2px;
	left: 90px;
	z-index:25;
	display: none;
}
#PaperClip3 {
	display: none;
}
@media (min-width: 880px) {
	#PaperClip3 {
		position:absolute;
		top: -2px;
		left: 90px;
		z-index:75;
		display: block;
	}
}
.TheBunny {
	position: absolute;
	bottom: -13px;
	left: 830px;
	z-index: 1;
}
#PageCurl {
	display:none;
	height:111px;
	width:115px;
	background-image:url(/jogill/wp-content/uploads/2017/03/PaperCurl.png);
	background-position:left top;
	background-repeat:no-repeat;
	position:absolute;
	top: 18px;
	left: 551px;
	z-index:15
	}
@media (min-width: 880px) {
	#PageCurl {
		display:block;
		}
}
#PageCurl:hover {
	background-position: -115px 0px;
}
.SectionImage {
	display: none;
}
@media (min-width: 540px) {
	.SectionImage {
		float: left;
		display: block;
	}
}
@media (min-width: 880px) {
	.SectionImage {
		position:absolute;
		left:0px;
		float: none;
	}
}
#InsideLabelFront {
	position:absolute;
	top: 17px;
	left:6px;
	z-index:0!Important;
}
@media (min-width: 820px) {
	#InsideLabelFront {
		left:80px;
	}
}
@media (min-width: 978px) {
	#InsideLabelFront {
		left:100px;
	}
}
/*******************************************************************************FOOTER********************************/
footer .x-container.width {
    width: 100%;
}
.x-colophon.bottom {
    border-top: none;
    border-top: none;
    background-color: transparent;
    padding: 0;
}
.x-colophon.bottom .x-colophon-content {
	text-align: left;
	margin: 0 0 0 10%;
}
/*******************************************************************************FOOTER CONTENT********************************/
footer > .x-container:first-child {
	background: transparent;
	background-image:url('/jogill/wp-content/uploads/2017/03/FolderopenBottom.png');
	background-position: top right;
	background-repeat: no-repeat;
	border: none;
}
@media (min-width: 880px) {
	footer > .x-container:first-child {
		background-position: top left;
	}
}
/*******************************************************************************HOME PAGE********************************/
.page.home-page .hentry .entry-content {
	margin: 0;
}
.home-page .x-navbar, .home-page .x-main, .home-page footer > .x-container:first-child {
	margin-left: 5px;
}
@media (min-width: 955px) {
	.home-page .x-navbar, .home-page .x-main, .home-page footer > .x-container:first-child {
		margin-left: 63px;
	}
}
.home-page .x-navbar {
	background-image:url('/jogill/wp-content/uploads/2017/03/FolderTop.png');
}
.home-page .x-navbar-inner {
	background-image: url('/jogill/wp-content/uploads/2017/03/FolderTile.png');
}
.home-page .x-navbar-inner > * {
	display: none;
}
.home-page .x-main {
    background-image: url('/jogill/wp-content/uploads/2017/03/FolderTile.png');
}
.home-page footer > .x-container:first-child {
	background-image:url('/jogill/wp-content/uploads/2017/03/FolderBottom.png');
}
.home-page .x-main > article {
	background:transparent;
}
@media (min-width: 880px) {
	.home-page .x-main > article {
		max-width: 820px;
	}
}
.home-page .x-main > article > .entry-wrap {
	    margin-left: 10px;
	}
@media (min-width: 620px) {
	.home-page .x-main > article > .entry-wrap {
	    margin-left: 85px;
	}
}
#FolderLabel {
    margin: 0 0 0 18%;
}
@media (min-width: 620px) {
	#FolderLabel {
		position: absolute;
		top: 196px;
		left: 156px;
		z-index: 50 !Important;
		margin: 0;
	}
}
@media (min-width: 770px) {
	#FolderLabel {
		top: 235px;
		left: 220px;
	}
}

@media (min-width: 620px) {
	#CoverTag {
		position:absolute;
		top: 256px;
		left: 51px;
		z-index:20!Important;
		margin: 0
	}
}
@media (min-width: 770px) {
	#CoverTag {
		top: 293px;
		left: 155px;
	}
}
#CoffeeStain {
	position:absolute;
	top: 0px;
	left: -70px;
	display: none;
}
@media (min-width: 620px) {
	#CoffeeStain {
		display: block;
	}
}
@media (min-width: 770px) {
	#CoffeeStain {
		top: 40px;
		left: 10px;
	}
}
#HomeTab {
    position: absolute;
    top: 0;
    right: -1px;
    height: 128px;
}
@media (min-width: 620px) {
	#HomeTab {
		top: 305px;
		right: -1px;
		height: auto;
	}
}
@media (min-width: 880px) {
	#HomeTab {
		left: 690px;
		right: initial;
	}
}
.home-page #PaperClip3, .home-page .x-brand img {
	display: none;
}
.home-page .TheBunny {
    position: absolute;
    bottom: -10px;
    left: 765px;
    z-index: 1;
}
.home-page .x-colophon.bottom .x-colophon-content {
    margin-left: 2%;
    margin-top: 0;
}
/*******************************************************************************FRONT PAGE********************************/
.front-page .x-main > article {
    background-image: url(/jogill/wp-content/uploads/2017/03/NotePaper.png);
    background-position: top right;
}
.front-page #PageCurl {
	top: 18px;
	left: 621px;
	}
.front-page #PageCurl:hover {
	background-position: -115px 0px;
}
.Photostrip {
	position: absolute;
	top: 15px;
	left: 0px;
	left: -140px;
	z-index: 45;
	display: none;
}
@media (min-width: 540px) {
	.Photostrip {
	    display: block;
	}
}
@media (min-width: 850px) {
	.Photostrip {
	    left: 0px;
	}
}
.jg-script p {
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	padding: 0;
	margin: 0;
	line-height: 26px;
}
.Me_Script p {
	font-family:"Courier New", Courier, monospace;
	text-align:center;
	line-height:26px;
	font-stretch:extra-expanded;
	padding:0;
	margin:0;
	}
p.ScriptTitle {
	font-size:11px;
	margin:0 0 17px 0;
}
@media (min-width: 600px) {
	p.ScriptTitle {
		margin:0 0 57px 0;
	}
}
p.SceneTitle {
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:underline;
}
p.Scene {
	text-align:left;
	text-transform:uppercase;
}
p.Actor {
		font-weight:bold;
		margin:6px 0 0 0;
	}
@media (min-width: 600px) {
	p.Actor {
		margin:26px 0 0 0;
	}
}
p.Action {
	font-style:italic;
	margin:0;
}
p.Cont {
	font-weight:bold;
	text-align:right;
	margin:0;
}
a.Menu_Me {
	background-position: 0 -34px
}
@media (min-width: 850px) {
	.front-page #PaperClamp {
		display: block;
	}
}
@media (min-width: 540px) {
	.front-page #PaperClip {
		display: block;
	}
}
.front-page #PaperClip3 {
	display: none;
}
/*******************************************************************************WRITING PAGE********************************/
@media (min-width: 880px) {
	.page.jg-writing .hentry .entry-content {
		margin: 26px 10px 0 182px;
		padding-right: 5px;
	}
}
@media (min-width: 850px) {
	.jg-writing #PaperClip2 {
		display: block;
	}
}
.jg-writing #PaperClip3 {
	display: none;
}
.jg-writing article .x-container.width {
    width: 90%;
}
@media (min-width: 600px) {
	.jg-writing article .x-container.width {
	    width: 94%;
	}
}
.jg-writing article p > img {
	max-width: 180px;
}
/*******************************************************************************SCRAP PAGE********************************/
.page.jg-scrapbook .hentry .entry-content, .jg-scrapbook .x-container.width {
    max-height: none;
}
@media (min-width: 600px) {
	.page.jg-scrapbook .hentry .entry-content {
		margin: 26px 10px 0 28px;
	}
}
.jg-scrapbook .x-main > article > .entry-wrap {
	    margin-left: 10px;
	}
@media (min-width: 730px) {
	.jg-scrapbook .x-main > article > .entry-wrap {
	    margin-left: 10%;
	}
}
@media (min-width: 790px) {
	.jg-scrapbook .x-main > article > .entry-wrap {
		margin-left: 21%;
	}	
}
.jg-scrapbook #esg-grid-1-1 {
    overflow: auto;
    max-height: 1054px;
}
.flat-light .esg-filterbutton, .flat-light .esg-navigationbutton, .flat-light .esg-sortbutton, .flat-light .esg-cartbutton {
	font-family: 'BadTypewriter',sans-serif!Important;
	font-style: normal!Important;
	font-weight: 600!Important;
} 
.esg-grid .mainul li.eg-scrapbook-wrapper {
    background-color: transparent!important;
}
.jg-scrapbook .eg-scrapbook-container {
    background-color: rgba(255,255,255,0.65);
}
.jg-scrapbook .eg-scrapbook-element-0, .jg-scrapbook .eg-scrapbook-element-1, .jg-scrapbook .eg-scrapbook-element-3 {
    color: #000000 !important;
}
.flat-light .esg-navigationbutton:hover, .flat-light .esg-filterbutton:hover, .flat-light .esg-sortbutton:hover, .flat-light .esg-sortbutton-order:hover, .flat-light .esg-cartbutton-order:hover, .flat-light .esg-filterbutton.selected {
	background: transparent!important;
}
.esgbox-skin {
	background: #000;
}
.flat-light .esg-filterbutton, .flat-light .esg-navigationbutton, .flat-light .esg-sortbutton, .flat-light .esg-cartbutton {
    line-height: 23px!important;
}
.flat-light .esg-navigationbutton {
    padding: 2px 6px!important;
}